﻿/*
 Theme Name:   O’BRAIN Theme
 Theme URI:    http://obrainlab.com/
 Description:  O’BRAIN Theme
 Author:       Steven Kalinke
 Author URI:   http://kalaschnik.com/
 Template:     parallelus-vellum
 Version:      1.0
 Tags:         one-column, two-columns, right-sidebar, left-sidebar, flexible-width, custom-menu, editor-style, featured-images, post-formats, rtl-language-support, sticky-post, translation-ready
*/
@import url("../parallelus-vellum/style.css");

/* Swap next/previous arrows in post and portfolios 
.post-nav.post-next, .post-nav.post-prev {
 float: left;
}

.fa-angle-left:before { content: "\\f105" }
.fa-angle-right:before { content: "\\f104" }
.post-nav.post-next i.nav-arrow {
  border-right: 0;
  border-left: 1px solid #ccc;
}
.post-nav.post-prev i.nav-arrow {
    border-right: 1px solid #ccc;
}
*/


/* This hides the excerpt in the sidebar of the portfolio view */
.single-portfolio .widget-area .portfolio-item .entry-summary { display: none }

/* Hide borders */
#Middle article.type-portfolio, #Middle .posts-grid article {
 border: none;
}

/* No bold heading for portfolio grid */
.posts-grid article h2.entry-title a {
 font-weight: normal;
}

/* no center for portfolios/projects grid */
article.type-portfolio {
 text-align: initial;
}

/* Make Logo bigger */
@media screen and (min-width: 768px) {
  #masthead .logo-wrapper .inner-wrapper {
    padding: 0 30px !important;
  }
}

/* Center featured image in Posts */
div.featured-image {
 text-align: center;
}

/* Don’t use outer table borders */
table {
 border: none !important;
}

/* No vertical (right) lines in tables */
table.table-bordered.dataTable th, table.table-bordered.dataTable td {
 border-right: 0 !important;
}


@import url('https://fonts.googleapis.com/css?family=Lora:400i');
/* Use nice ampersand, comment out if you use wpTypography Plugin
.amp {
font-family: Baskerville, 'Goudy Old Style', Palatino, 'Book Antiqua', serif;
font-style: italic;
}
*/

/* Never use text stroke, globally */
* { -webkit-text-stroke: 0 !important; }


/* Paragraphs should be justified be default */
p {
  text-align: justify
}

/* Open Sans Font weight classes */
.os-light {
  font-family: "Open Sans";
  font-weight: 300;
}

.os-black {
  font-family: "Open Sans";
  font-weight: 800;
}

/* Design for page-title for pages */
.page-title{
  font-weight: 800;
  font-size: 4em;
}

/* Design for page-title for posts */
.post-meta ~ .page-title{
  font-weight: 800;
  font-size: 2.7em;
  padding-right: 10%;
}

/* Font size for posts */
.post-meta ~ .entry-content{
  font-size: 1.3em;
}

/* Default background color 
#page {
    background-color: #f2f2f2 !important;
}
*/